رفع آسیب‌پذیری پسورد ثابت در سیسکو VWAAS

مرکز ماهر , 2 شهريور 1399 ساعت 11:24

سیسکو، یک آسیب‌پذیری را در نسخه‌های ۶.۴.۳e، ۶.۴.۵a و نسخه‌های به‌روزتر از vWAAS with NFVIS-bundled رفع کرده است.


سیسکو، یک آسیب‌پذیری را در نسخه‌های ۶.۴.۳e، ۶.۴.۵a و نسخه‌های به‌روزتر از vWAAS with NFVIS-bundled رفع کرده است.

به گزارش افتانا (پایگاه خبری امنیت فناوری اطلاعات)، در نوزدهم آگوست سال جاری، سیسکو طی بیانیه‌‌ای چندین ‫آسیب‌پذیری مختلف ازجمله یک آسیب‌پذیری با شناسه CVE-۲۰۲۰-۳۴۴۶ را منتشر کرد.

این آسیب‌پذیری محصولات سری ۵۴۰۰-W از CiscoENCS و سری ۵۰۰۰-W ازCSP را تحت تاثیر قرار می‌دهد. این محصولات در صورتی‌که نسخه ۶.۴.۵، ۶.۴.۳d و نسخه‌های قبل‌تر از ۶.۴.۳d نرم افزار Virtual Wide Area Application Services with Cisco Enterprise NFV Infrastructure-bundled بر روی آن ها اجرا شود، آسیب‌پذیر هستند.

دلیل اصلی این آسیب‌پذیری وجود حساب کاربری با پسورد ثابت در نرم‌افزارهای تحت تاثیر این آسیب‌پذیری است. هکرها با سوءاستفاده از حساب کاربری دارای پسورد ثابت، بدون احراز هویت و از راه دور به خط فرمان NFVIS دسترسی پیدا کرده و می‌توانند دستورات خود را با اختیارات مدیریتی اجرا کنند.

سیسکو این آسیب‌پذیری را در نسخه‌های ۶.۴.۳e، ۶.۴.۵a و نسخه‌های به‌روزتر از vWAAS with NFVIS-bundled رفع کرده است. بنابراین کاربران محصولات تحت تاثیر آسیب‌پذیری کافی است نرم‌افزارهای خود را به‌روزرسانی کنند.

محصولات سری ۵۴۰۰-W از CiscoENCS و سری ۵۰۰۰-W ازCSP از به‌روزرسانی مستقیم نسخه‌های قدیمی به نسخه vWAAS ۶.۴.۳e و۶.۴.۵a vWAASپشتیبانی نمی‌کنند. بنابراین ضروری است که نسخه‌های به‌روز از اول نصب شوند.

برای دانلود نسخه‌های به روزتر کافی است پس از ورود به بخش دانلودها در سایت شرکت سیسکو مراحل زیر را طی کنید:
• بر روی Browse all کلیک کنید.
• وارد بخش Routers > Wan Optimization > Wide Area Application Services (WAAS) Software > Wide Area Application Services (WAAS) Softwar شوید.
• نسخه موردنظر را از پنل سمت چپ Wide Area Application Services (WAAS) انتخاب کنید.
• نرم‌افزار WAAS Unified Package را برای ENCS-W و CSP-W دانلود کنید.


کد مطلب: 16948

آدرس مطلب: https://www.aftana.ir/fa/doc/news/16948/رفع-آسیب-پذیری-پسورد-ثابت-سیسکو-vwaas

افتانا
  https://www.aftana.ir